<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1937-09-06 14:00:00.00 GD 00h44'18.40" E 49d27'07.57" N</id>
<person>
<lastname>Congrès Nuremberg 1937</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1937-09-06 14:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1937-09-06 14:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1937-09-06 15:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1937-09-06 15:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>District de Moyenne-Franconie</county>
<city>Nuremberg</city>
<longitude>00h44'18.40" E</longitude>
<latitude> 49d27'07.57" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Bavière</state>
<country>Allemagne</country>
</horoscope>
